import { dictList } from '@/api/system/dictionary';

export function useDictionary() {
  async function getDictTypeList(params) {
    const result = await dictList(params);
    return result;
  }

  return {
    getDictTypeList,
  };
}
